<?php
/**
 * The template for displaying Negozio archive.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @author Dueper Design
 * @package Dueper Theme
 */

get_header(); ?>
<?php
$main_args = array(
  'post_type'=>'negozio',
  'posts_per_page'  => -1
);
$main_posts = new WP_Query($main_args);
?>
<header class="page-header">
  <h1 class="page-title">
    <?php post_type_archive_title();?>
  </h1>
</header><!-- .page-header -->
<div class="container-fluid loop">
  <div class="row row-padding">
    <?php if ($main_posts->have_posts()) :
      while($main_posts->have_posts()) : $main_posts->the_post();
        echo '<div class="col-1-1 col-xs-1-2 col-md-1-3" data-mh>';
          get_template_part('inc/teaser/_teaser', 'negozio');
        echo '</div>';
      endwhile;
    endif; ?>
    <?php if(function_exists('wp_pagenavi')):
      wp_pagenavi();
    endif;?>
  </div><!--row-->
</div><!--container-->
<?php get_footer(); ?>
